Skip to Content
0
Apr 07, 2014 at 11:36 AM

Java proxy on NetWeaver 7.40?

15 Views

Hi,

Someone has indicated to me that the Java proxy framework is no longer supported from NetWeaver 7.40 and that applications will need to be re-implemented using "standard" web services instead. However, I have been unable to find any official information about this from SAP. Can anyone confirm or deny this?

I know that the PI proxy adapter is going away and we should use the SOAP adapter instead, but it is unclear to me whether or not this will also require changes to the corresponding Java proxies.

Thanks!